/* CSS Document */

/* STYLE THREE BACKGROUNDS FOR IMAGE BASED BACKGROUND WEBSITES*/

.navbar .navbar-nav {
    display: inline-block !important;
    float:none !important;
}

.navbar .navbar-collapse{
	text-align:center !important;	
}
p{
	font-size:17px;	
}
h1, h2, h3, h4{
	color: #525353 !important;
	font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	}

.float-right{
	float:right;
}

.img-caption{
  position: absolute;
  bottom: 20px;
  max-width:600px;
  padding-right:8px;
  padding-left:8px;
  z-index: 10;
  padding-top: 13px;
  padding-bottom: 8px;
  background-color: rgba(255,255,255, .35);
  color: #fff;
  text-align: center;
  text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
  }

.clear-pad-margin{
	padding:0px !important;
	margin:0px !important;		
}
.clear-padding{
	padding: 0px !important;	
}
.clear-margin{
	margin: 0px !important;
}
.clear-padding-side{
	padding-left: 0px !important;
	padding-right: 0px !important;	
}
.add-padding-top{
	padding-top: 10px !important;
}
.add-padding-top-bottom{
	padding-top:5px !important;
	padding-bottom:5px !important;
	margin-top:5px !important;
	margin-bottom:5px !important;	
}





body{
	background-color:#fff !important;	
	font-size:16px !important;
	background-image: url("../images/background-phone.jpg");
	background-repeat: no-repeat;
    background-attachment: fixed;
}
body h3,body h2,body h1{
		color:#6D6F6E;	
}

@media (min-width: 768px) and (max-width: 1200px) {
body{
	background-image: url("../images/background-tablet.jpg");
	background-repeat: no-repeat;
    background-attachment: fixed;
	}
}
@media (min-width: 1200px){
body{
	background-image: url("../images/background-desktop.jpg");
	background-repeat: no-repeat;
    background-attachment: fixed;
		}
}
@media (min-width: 1921px){
	body{
		zoom:1.2 !important;
		background-size: 100% !important;
}}
@media (min-width: 2600px){
	body{
		zoom:1.4 !important;
}}
@media (min-width: 3000px){
	body{
		zoom:2.0 !important;
}}

@media (max-width: 500px){
body div{
	/*padding:3px !important;*/	
}
}

.container container-fluid{
	overflow:hidden;	
}



.header{
	min-width:465px;	

}
.header-div{
	overflow:hidden !important;
}

hr{
	margin-top: 8px !important;
	margin-bottom: 8px !important;
	height: 0px !important;
	border: 1px solid #6C6C6C !important;
	/*border: 1px solid #fff !important;*/
	-webkit-box-shadow: 2px 2px 3px 2px rgba(25, 25, 25, 0.2);
	box-shadow: 2px 2px 3px 2px rgba(25, 25, 25, 0.2);
}

.navbar, .navbar-default, .navbar-collapse, .nav{
	background-color: transparent  !important;
	z-index: 120;
}


.nav > li.dropdown.open { 
position: static; 
}
.nav > li.dropdown.open .dropdown-menu {
	display:block; 
	width: 100%;
	 text-align: center; 
	 left:0; right:0;
	  }


.nav{
	background-color: transparent  !important;
	color: #434343;
	font-size: 18px !important;
	font-weight: bold !important;
	font-variant: small-caps !important;
	z-index: 120;
	}
	
.nav a{
	background-color: transparent  !important;
	color: #434343 !important;
	font-size: 20px !important;
	margin-top:6px !important;
	margin-bottom:6px !important;
	padding-top: 8px !important;
	padding-bottom: 4px !important;
	font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
	color: #575757 !important;
	background-color: transparent !important;
	text-decoration: underline !important;
}



.dropdown-menu {
	color: #434343;
	background-color: rgba(252,250,253,0.92) !important;
}
.dropdown-menu a {
	color: #434343;
	background-color: rgba(252,250,253,0.0) !important;
}
.dropdown-menu > li > a:hover,  .dropdown-menu > li > a:focus,  .dropdown-menu a:focus {
	color: #5E5E5E;
	background-color: rgba(255,255,255,0.95) !important;
}

.footer{
	background-color: rgba(255,255,255,0.3);	
	
}
.footer h3{
	color: #434343;
	font-weight:bold !important;
	font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
}


.panel {
	background-color: rgba(241,241,241,0.2) !important;
}
.panel-default > .panel-heading {
  color: #6D6F6E;
  background-color: rgba(241,241,241,0.2) !important;
}
.carousel-caption{
	border-radius: 5px;
	background-color: rgba(00,00,00,0.0);
	padding-top: 0px;
	padding-bottom: 11px;
	padding-right:15px;
	padding-left:15px;
}
.carousel-caption h3{
	font-size: 28px;
	color: #fff !important;
	font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	text-shadow: 1px 1px 3px rgba(0,0,0,1);
}
.carousel-caption p{
	color: #fff !important;
	font-weight:500;
	text-shadow: none;
	text-shadow: 1px 1px 3px rgba(0,0,0,1);
	font-size:17px;
	
}
.carousel-indicators{
	color:#434343 !important;
	bottom: 5px !important;
}
.carousel .carousel-indicators li {
    background-color:#434343 !important;
}

@media(max-width:767px){
.carousel-caption h3{
	font-size: 22px;
	
}
.carousel-caption p{
	
		font-size:16px;
}
.carousel-caption{
	border-radius: 5px;
	background-color: rgba(219,219,219,0.0);
	}
}
@media (max-width:650px){
.carousel-caption h3{
	font-size:18px;	
}
.carousel-caption p{
	display:none !important;
}
.carousel-indicators{
	display:none !important;
}}

.carousel img{
	min-width:450px;	
}
@media (max-width: 400px) {
.carousel img{
	transform: translateX(-75px);
}}

.carousel-fade .carousel-inner .item {
  -webkit-transition-property: opacity !important;
          transition-property: opacity !important;
}
.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  opacity: 0 !important;
}
.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1 !important;
}
.carousel-fade .carousel-inner .next,
.carousel-fade .carousel-inner .prev,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0 !important;
  -webkit-transform: translate3d(0, 0, 0) !important;
          transform: translate3d(0, 0, 0) !important;
}
.carousel-fade .carousel-control {
  z-index: 2 !important;
}

.address, .address p{
	font-size:19px !important;	
}



#footer h3{
	margin-top:5px;
	margin-bottom: 5px;
}
.well{
	border-radius: 15px;
	background-color: rgba(251,251,251,0.00);
	
	margin-top:12px;
}
.gallery{
	background-color:rgba(255,255,255,0.00);	
}
.gallery:hover{
	background-color:rgba(255,255,255,0.75);	
}
.note{
	font-size:15px;	
}
.terms p{
	font-size:12px;
	
}
.well li{
	/*list-style-type:none;*/	
	list-style-position: inside;
}
